<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b5d6cd491f3567b37abeb081b5460d4">
  <dict>
    <!--2023-01-31 11:40:20.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:40:20.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-11-17 14:32:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:20.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:40:20.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:40:20.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:40:20.000-->
    <string key="utParamsCfg">0:1</string>
  </dict>
</config>
